[Bug 315690] [NEW] package linux-restricted-modules-generic 2.6.24.23.25 failed to install/upgrade: dependency problems - leaving unconfigured

Andrew Pam xanni at glasswings.com.au
Sat Jan 10 04:28:57 UTC 2009


Public bug reported:

Using lilo on Ubuntu 6.06LTS, upgrade to 8.04LTS fails to replace lilo
with grub and fails to install all new kernel packages and their
dependencies

ProblemType: Package
Architecture: i386
Date: Sat Jan 10 14:48:19 2009
DistroRelease: Ubuntu 8.04
ErrorMessage: dependency problems - leaving unconfigured
NonfreeKernelModules: ath_hal nvidia hsfengine
Package: linux-restricted-modules-generic 2.6.24.23.25
PackageArchitecture: i386
SourcePackage: linux-meta
Title: package linux-restricted-modules-generic 2.6.24.23.25 failed to install/upgrade: dependency problems - leaving unconfigured
Uname: Linux 2.6.15-52-686 i686

** Affects: linux-meta (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
package linux-restricted-modules-generic 2.6.24.23.25 failed to install/upgrade: dependency problems - leaving unconfigured
https://bugs.launchpad.net/bugs/315690
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-meta in ubuntu.




More information about the kernel-bugs mailing list